// RiseUI overrides
// -----------------------------------------

// Fix components with an absolute position
.doc-example__content {
  position: relative;
}

.doc-markdown__toc__content {
  max-height: calc(100vh - var(--spacer-default) * 12);
  overflow-y: auto;
}
